When New Update like today I've to Re-Install this Game! Now I'm Quit and Wait till this Game fully release

Users who are viewing this thread

candoe

Recruit
It writes like this password: fatalerror
Just click on that I already wrote the description till I cannot uninstall this game.
This shown POP UP Description
"Application crashed because a fatal error occurred while reading a file.
Common cause of this is a corrupted game file.
Re-validating game files may solve this issue.
-File : ../../Modules/Native/AssetPackages/pack_15.tpac
-Error : Decompression failure"
I've done 6 times already today. Should every update I started a new campaign?
Why Developers? Tell me the reason of this Fatal Error and How to solve this?
 

Julio-Claudian

Knight at Arms
It's wise to select the game version you want to stay on in properties > betas on steam. That way updates won't be installed unless you manually select a new version and your campaigns will be safe.
 

Moton

Squire
It writes like this password: fatalerror
Just click on that I already wrote the description till I cannot uninstall this game.
This shown POP UP Description
"Application crashed because a fatal error occurred while reading a file.
Common cause of this is a corrupted game file.
Re-validating game files may solve this issue.
-File : ../../Modules/Native/AssetPackages/pack_15.tpac
-Error : Decompression failure"
I've done 6 times already today. Should every update I started a new campaign?
Why Developers? Tell me the reason of this Fatal Error and How to solve this?

Have you validated your game files?
 

candoe

Recruit
It's wise to select the game version you want to stay on in properties > betas on steam. That way updates won't be installed unless you manually select a new version and your campaigns will be safe.
What patch better if I'm gonna complete my campaigns? Using what patch? or now Beta is the best e1.5.4 ?
 

Lord Irontoe

Master Knight
What patch better if I'm gonna complete my campaigns? Using what patch? or now Beta is the best e1.5.4 ?
If you want to play a long game without being bothered by new patches ruining things, then pick an older, stable version like 1.5.2, and then put Steam in offline mode so it won't be able to force any unexpected updates on you.
 

candoe

Recruit
If you want to play a long game without being bothered by new patches ruining things, then pick an older, stable version like 1.5.2, and then put Steam in offline mode so it won't be able to force any unexpected updates on you.
okay dude thank you
 

Apocal

Grandmaster Knight
If you want to play a long game without being bothered by new patches ruining things, then pick an older, stable version like 1.5.2, and then put Steam in offline mode so it won't be able to force any unexpected updates on you.

Or just opt into the beta for that version.
 

Moton

Squire
H

How to validate the game? I don't know. Which I known is re-install and started a new campaign after update :xf-cry:
Just right klick on Bannerlord on Steam -> settings -> local files and validate game files, you'll find it!
 
Top Bottom